## test
Class TestQuirks

    java.lang.Object
      test.TestQuirks

    public class TestQuirks

extends java.lang.Object

Test class for quirks sbc translation.

Constructor Summary
`TestQuirks()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TestQuirks

    public TestQuirks()

Method Detail

### main

    public static void main(java.lang.String[] args)